/* r500 */

    .r500{
        width: 20.30cm;
        height: 10cm;
    }
	
	.r500 p{
		margin:0;
		display:inline !important;
	}
	
    .r500 .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.r500 .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .r500 .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .r500 .rotulo{
        background-image: url("img/r500.png");
    }

    .r500 .qrcode{
        left: 3.15cm;
        width: 2.05cm;
        top: 1.24cm;
        height: 2.05cm;
    }

    .r500 .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

	.r500 .address {
        height: 0.64cm;
        width: 9.5cm;
        font-size: 5.8pt;
        top: 9.8cm;
		text-align: center;
        left: 0.26cm;
        right: 0;
        transform: rotate(-90deg);
        transform-origin: 0% 0%;
        line-height: 4pt;
		position:absolute;
		/*background-color:rgba(0,0,0,0.2);*/
    }

    .r500 .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .r500 .persona{	
        width: 4.82cm;
        height: 4.99cm;			
        left: 8.05cm;
        top: 5.01cm;
        font-size:6.5pt;
        margin: 0;
		padding-right:0.3cm;
		padding-left:0.3cm;
		padding-top:0.3cm;
		display:block;
		/*background-color:rgba(0,0,0,0.2);*/
    }

		.r500 .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
			
			.r500 .persona .wrap .icon{
				position:initial;
				height: 0.47cm;
				width: 0.47cm;
			}			
			
			.r500 .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.r500 .persona .wrap .name .for{
					font-weight:normal;
					font-size: 9pt;
					display:block !important;
				}				
			
				.r500 .persona .wrap .name p{
					font-size: 12pt;
					line-height:9.5pt;
				}

			.r500 .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.r500 .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}
		
		.r500 .persona .bottom{
			position: absolute;
			top:3.4cm;
		}

			.r500 .persona .bottom .separador{
				width: 8.4pt;
				height: 0.4pt;
				background-color: #000000;
				position:initial;
				display:block;
				margin:0;
			}
			
			.r500 .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0.1cm;
			}
							
				.r500 .persona .bottom .qtdy p{
					font-size: 8pt;
					line-height: 8pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}


		.r500 .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.r500 .persona .sub span{
				color:white;
			}

 	.r500 .infos{	
        width: 5.6cm;
        height: 8.9cm;
        top: 0.6cm;
        left: 14.2cm;
        font-size: 7pt !important;
        line-height: 6.7pt !important;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2);*/
    }
	
		.r500 .infos .top{
			margin: 0 !important;
		}
		
			.r500 .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.r500 .infos > .top, 
			.r500 .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.r500 .infos .top .name{
				margin-top: 0.15cm;
				text-transform: uppercase;
			}
			
			.r500 .infos .top .componentes{
				margin-top: 0.15cm;
			}
			
			.r500 .infos .top .posologia{
				margin: 0.15cm 0 0 0;
			}

			.r500 .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.r500 .infos .top .regreq{
				margin-top: 0cm;
			}

			.r500 .infos .top .regreq .req{
				left: 50pt;
				position: absolute;
			}

			.r500 .infos .top .regreq span{
			}

			
		.r500 .infos .bottom{
			
		}
		
		
			.r500 .bottom .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}

			.r500 .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}
			
			.r500 .infos .bottom .doctor{
				margin-top: 0.11cm;
			}			

			.r500 .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.manval .man{
				
			}
			
			.manval .val{
				left: 71pt;
				position: absolute;
			}

			.r500 .infos .bottom .farmresp{
				margin: 0.15cm 0 0 0;
			}

			.r500 .infos .bottom .address{
				text-align: left;
			}

			.r500 .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.r500 .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* r500 fim */


   
.persona .name .icon{
	display: inline-block;
	
}
.persona .name{
	font-size: 12pt !important;
	margin-top:0cm
}
.persona .name .all{
	display: inline-block;
	line-height: .3cm;
	margin-left:.1cm;
}
.persona .posologiaDesc{
	margin-top:0px;
	height: 2.3cm;
}
.persona .posologiaDesc .posologiascale{
	margin-top:.02cm;
	border-radius: .05cm;
	background: rgba(255, 255, 255, .3);
	height: auto;
	transform-origin: top left;
	padding-top:-.1cm !important;
}
.posologiascale .header-posologia{
	height:.25cm;
	width: 2.8cm;
	margin-top:-2px;
}
.posologiascale .header-posologia:after {
    clear: both;
    content: "";
    display: table;
}
.posologiascale h3{
	font-size:8pt;
	float:left;
	margin-left: .05cm;
	width: 4cm;
	position: absolute;
	top:-3px
}
.persona .posologiaDesc img{
	width: 12px;
	height: 12px;
	margin-top:.03cm;
	margin-left:.05cm;
	float:left;
}
.persona .posologiaDesc p{
	display: block !important;
	padding: 0 !important;
	text-align: left;
	width: 4.5cm;
	margin-left: .4cm;
	margin-top:.1cm;
}
.persona .bottom{
	top:3.5cm !important
}
